Internet Explorer 3.x および Netscape Navigator 3.xをご利用の皆様へ
SPサービスのご利用に関するご注意(重要)


Internet Explorer 3.x および Netscape Navigator 3.xに組み込まれたroot certificate(ASAHIネットSPサービスを安全にご利用いただくためのSSLに必要な情報)が7月末(7/26)で期限切れになります。

Internet ExplorerまたはNetscape Navigatorのバージョン3を継続してご利用される方は、root certificateの更新(無料)をすれば、その後は2020年まで有効になりますので、下記のURLにアクセスをして更新をしてください。

http://www.thawte.com/certs/server/rollover.html

実際の更新の方法は以下をご覧ください。



なお、Internet Explorer 4.x および Netscape Navigator 4.x をご利用の方は更新の手続きは必要ありません。


また、ブラウザのバージョンの確認方法がお分かりにならない方はこちらをごらんください。